{
  "name": "Client Switcher",
  "name:ru": "Подмена клиента",
  "shortname": "clientswitcher",
  "version": "0.1",
  "priority": 2,
  "icon": "base64:[encoded data, 4564 characters]",
  "description": "Hide or replace information about your XMPP client and/or operating system.",
  "vendor": "Liuch"
}
